//
// EventTypeEnum.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum EventTypeEnum: String, Codable {
    case faceRecognition = "face_recognition"
    case plateRecognition = "plate_recognition"
    case motionDetection = "motion_detection"
    case lineCrossing = "line_crossing"
}